<div class="card my-4" *ngIf="tags">
  <h5 class="card-header">{{ 'Home.tags' | translate:lang }}</h5>
  <div class="card-body">
    <div class="row">
      <div class="col-lg-6">
        <ul class="list-unstyled mb-0">
          <li *ngFor="let tag of tags.slice(0, (tags.length / 2 + 1))">
            <a routerLink="/fanfics/tag/{{tag.value}}">{{tag.value}}</a>
          </li>
        </ul>
      </div>
      <div class="col-lg-6">
        <ul class="list-unstyled mb-0">
          <li *ngFor="let tag of tags.slice((tags.length / 2 + 1))">
            <a routerLink="/fanfics/tag/{{tag.value}}">{{tag.value}}</a>
          </li>
        </ul>
      </div>
    </div>
  </div>
</div>
